.. _vim.host.InternetScsiHba: ../../../vim/host/InternetScsiHba.rst

.. _vim.host.InternetScsiHba.NetworkBindingSupportType: ../../../vim/host/InternetScsiHba/NetworkBindingSupportType.rst

vim.host.InternetScsiHba.NetworkBindingSupportType
==================================================
  The binding mode of the adapter.
  :contained by: `vim.host.InternetScsiHba`_

  :type: `vim.host.InternetScsiHba.NetworkBindingSupportType`_

  :name: required

values:
--------

notsupported
   notsupported

optional
   optional

required
   required
